
.gallary {
	position: relative;
	margin: 20px auto;
	width: 600px;
}

/*
.control {
	margin-bottom: 1em;
}

.control ul {
	margin: 3px;
	text-align: right;
}

.control li {
	display: inline-block;
	margin-left: 10px;
}

.control a {
	display: block;
	border-radius: 4px;
  background-color: #d7e5f5;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d7e5f5), color-stop(100%, #cbe0f5));
  background-image: -webkit-linear-gradient(top, #d7e5f5, #cbe0f5);
  background-image: -moz-linear-gradient(top, #d7e5f5, #cbe0f5);
  background-image: -ms-linear-gradient(top, #d7e5f5, #cbe0f5);
  background-image: -o-linear-gradient(top, #d7e5f5, #cbe0f5);
  background-image: linear-gradient(top, #d7e5f5, #cbe0f5);
  border-top: 1px solid #abbbcc;
  border-left: 1px solid #a7b6c7;
  border-bottom: 1px solid #a1afbf;
  border-right: 1px solid #a7b6c7;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -moz-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  color: #1a3e66;
  font: normal 11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  line-height: 1;
  padding: 6px 0 7px 0;
  text-align: center;
  text-shadow: 0 1px 1px #fff;
  text-decoration: none;
}

.control a:hover {
  background-color: #ccd9e8;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ccd9e8), color-stop(100%, #c1d4e8));
  background-image: -webkit-linear-gradient(top, #ccd9e8, #c1d4e8);
  background-image: -moz-linear-gradient(top, #ccd9e8, #c1d4e8);
  background-image: -ms-linear-gradient(top, #ccd9e8, #c1d4e8);
  background-image: -o-linear-gradient(top, #ccd9e8, #c1d4e8);
  background-image: linear-gradient(top, #ccd9e8, #c1d4e8);
  border-top: 1px solid #a1afbf;
  border-left: 1px solid #9caaba;
  border-bottom: 1px solid #96a3b3;
  border-right: 1px solid #9caaba;
  -webkit-box-shadow: inset 0 1px 0 0 #f2f2f2;
  -moz-box-shadow: inset 0 1px 0 0 #f2f2f2;
  box-shadow: inset 0 1px 0 0 #f2f2f2;
  color: #163659;
  cursor: pointer;
}

.control .active a,
.control a:active {
	border: 1px solid #8c98a7;
  -webkit-box-shadow: inset 0 0 4px 2px #abbccf, 0 0 1px 0 #eeeeee;
  -moz-box-shadow: inset 0 0 4px 2px #abbccf, 0 0 1px 0 #eeeeee;
  box-shadow: inset 0 0 4px 2px #abbccf, 0 0 1px 0 #eeeeee;
}

.control a {
	padding: 0 12px;
	line-height: 24px;
}

.control .prev,
.control .next {
	margin: 0;
}

.control .prev {
	position: absolute;
	left: -48px;
	top: 50%;
	margin-top: -18px;
}

.control .next {
	position: absolute;
	right: -48px;
	top: 50%;
	margin-top: -18px;
}
*/
.pictures-wrapper {
	position: relative;
	overflow: hidden;
}

.pictures {
	width: 3600px;
}

.pictures li {
	position: relative;
	float: left;
}

.pictures:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 600px;
	height: 400px;
	overflow:hidden;
}

.thumbnails ul {
	margin-right: -8px;
}

.thumbnails li {
	position: relative;
	float: left;
	width: 90px;
	height: 90px;
	margin-right:12px;
}

li.last {
	margin-right:0;
}

.thumbnails a:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 90px;
	height: 90px;
	-webkit-transition: 1s;
	transition: 1s;
}
